BODY {
	background-image : url(images/wedding_bg.jpg);
	margin-left : 1.5in;
}
H1 {
	color: Black;
	text-align : center;
	font : 14pt Lucida Calligraphy;
}
P
{
	font-family: Verdana;
	font-size: 9pt;
	color: Black;
	margin-bottom: 7px;
	text-align : center;
}

LI {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 9pt;
	list-style : none;
}

TD
{
	font-family: Verdana;
	font-size: 10pt;
	color: black;
	margin-bottom: 7px;

}
TH
{
 font-family: Verdana;
 font-size: 10pt;
	text-align : left;
}
H2 {
	font-family : BATAVIA;
	text-align : center;
	font-size : 14;
	color: Black;
}

